<Event ID="NewYear Event" Active="2009/01/01-2009/01/31">
	<Message 
		Type="OnJoin"
		Msg="新年あけましておめでとう！">
	</Message>
	<Droplist>
		<AllDrop Items="5283" Count="1,1" Chance="33%"></AllDrop><!-- お餅 -->
	</Droplist>
</Event>
